@charset "utf-8";

/*--------------------
   　 タイムテーブル
--------------------*/

#timetable {
  padding: 3rem 0 6rem;
}

#timetable .container_fluid {
  width: 90%;
  margin: auto;
}

#timetable table a {
  color: #369;
}

#timetable table {
  color: #000;
  line-height: 1.8;
  width: 100%;
  border-top: 3px solid #010060;
}
#timetable table a {
  display: inline-block;
  font-weight: 700;
}

#timetable table a:hover {
  opacity: .7;
  transition: .3s;
}

#timetable th,
#timetable td {
  border: 1px solid #ccc;
  vertical-align: top;
}

#timetable th {
  width: 8%!important;
  padding: 10px 15px;
  background-color: #ebebeb;
  text-align: center;
}
#timetable th span {
  font-weight: 200;
}

#timetable td {
  width: 46%!important;
  padding: 15px 20px;
  background-color: #fff;
}
#timetable td img {
  width: 23%;
  max-width: 150px;
}

#timetable .max {
  padding: 15px;
  background-color: #fdf6db;
}

#timetable td.closed {
  background-color: #f3f3f3;
  color: #999;
  text-align: center;
  font-weight: 600;
  vertical-align: middle;
}

#timetable .badge {
  padding: 3px 6px;
  border-radius: 3px;
  font-size: 1.2rem;
  font-weight: 600;
}

#timetable .badge.badge-warning,
#timetable .badge.badge-danger {
  margin-right: 0!important;
  padding: 1px 5px;
  border: 1px solid #f33;
  border-radius: 0;
  background-color: #fff!important;
  color: #f33;
  font-size: 14px;
  font-weight: 700;
}

#timetable .session_no {
  padding: 2px 5px;
  background-color: #000;
  color: #fff;
  font-size: 1.4rem;
}

#timetable .author {
  margin-top: 1rem;
  margin-bottom: 1rem;
  color: #000;
  font-size: 1.4rem;
  line-height: 1.6;
}

@media (max-width: 991px) {
  #timetable table {
    display: block;
    width: 100%;
    overflow-x: scroll;
  }
  #timetable td,
  #timetable th {
    padding: 10px;
  }
  #timetable .badge {
    font-size: 10px;
  }
  #timetable .badge.badge-warning,
  #timetable .badge.badge-danger {
    font-size: 12px;
  }
  #timetable .session_no {
    font-size: 12px;
  }
}

@media (max-width: 577px) {
  #timetable {
    padding: 2rem 0 5rem;
  }
  #timetable .container_fluid {
    width: 92%;
  }
  #timetable .author {
    font-size: 1.1rem;
  }
  #timetable .badge {
    padding: 2px 5px;
    border-radius: 2px;
    font-size: .9rem;
  }
}

/* タブ */

.tab-list {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  min-height: 70px;
  padding: 0;
  margin: 0;
}

.tab-item {
  width: 50%;
  margin-right: 5px;
  padding: 1rem;
  background-color: #fff;
  border-radius: 10px 10px 0 0;
  color: #ccc;
  font-size: 2rem;
  text-align: center;
  cursor: pointer;
  transition: all .2s;
}
.tab-item:last-of-type {
  margin-right: 0px;
}

.tab-panel {
  display: none;
}

.tab-item.active {
  background-color: #010060;
  color: #ffffff;
  padding: 1rem;
  font-weight: bold;
  font-size: 2.4rem;
  border-radius: 12px 12px 0 0;
}

.tab-panel.active {
  display: block;
}

@media (max-width: 577px) {
  .tab-list {
  min-height: 50px;

}
  .tab-item {
    padding: .4rem;
    font-size: 1.7rem;
  }
  .tab-item.active {
    padding: .4rem;
    font-size: 2rem;
  }
}